Page 2 of 2

Re: How to disable annoying notification about me using an older version? (I plan to stay on Flagfox 5.2.3)

Posted: Fri Oct 12, 2018 9:50 am
by TERRABYTEONE
how do you install the file flagfox5.2.11-esr.xpi

:doh: :geek:

Re: How to disable annoying notification about me using an older version? (I plan to stay on Flagfox 5.2.3)

Posted: Sat Oct 13, 2018 4:04 am
by DaveG
TERRABYTEONE wrote:
Fri Oct 12, 2018 9:50 am
how do you install the file flagfox5.2.11-esr.xpi
  1. Download the last Flagfox 5.2.x ESR version from the official page: https://flagfox.wordpress.com/download#5.2
  2. Override the requirement for only Mozilla signed addons (as they no longer allow these versions posted to AMO) by following the instructions on that download page. (Firefox 52 ESR required)
  3. Install your dowloaded installer file (XPI) via the Firefox Addon Manager: Go to Firefox menu -> Add-ons -> Gear menu (next to search field) -> "Install addon from file..." (autoupdates are no longer supported for old addons, but if you upgrade to Firefox 57 or 60+, it can be updated to current versions)